      subroutine su3init1(am) ! Bernd Berg Mar 02 2008.
c Alexei Bazavov Oct 20 2005. Init SU(3) matrix as identity matrix 1.
      include '../../Libs/Fortran/implicit.sta'
      include '../../Libs/Fortran/constants.par'
      dimension am(1:18)
      do i=1,18
        am(i)=zero
      end do
      am(1)=one
      am(5)=one
      am(9)=one
      return
      end
